{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214",
  "scrapedAt": "2025-12-17T09:30:11.308Z",
  "page": 1214,
  "count": 10,
  "items": [
    {
      "date": "7 ก.ย. 2560",
      "no": "ปท 0023.1/ว893",
      "title": "แจ้งสำรวจสมาคมฌาปนกิจสงเคราะห์ประจำท้องที่ (ประกาศมาแล้ว 3022 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=893.pdf&filepath=dispatch_upload/backend/core_dispatch_152278_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=893.pdf&filepath=dispatch_upload/backend/core_dispatch_152278_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "6 ก.ย. 2560",
      "no": "ปท 0023.3/ว15147",
      "title": "ขอความร่วมมือในการสรรหานักสังคมสงเคราะห์ดีเด่น ประจำปี พ.ศ. 2560 (ประกาศมาแล้ว 3023 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการสรรหานักสังคมสงเคราะห์ดีเด่น ประจำปี พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_152277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือในการสรรหานักสังคมสงเคราะห์ดีเด่น ประจำปี พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_152277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "6 ก.ย. 2560",
      "no": "ปท 0023.3/ว 15144",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษา เพื่อรับเครื่องหมายเชิดชูเกียรติ \"คุรุสดุดี\" ประจำปี 2560 (ประกาศมาแล้ว 3023 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_152276_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_152276_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "5 ก.ย. 2560",
      "no": "ปท 0023.3/ 14955",
      "title": "ขอเชิญเข้าร่วมจัดนิทรรศการในงาน \"มหกรรมรวมใจปฐมวัยสร้างชาติ\" (ประกาศมาแล้ว 3024 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมจัดนิทรรศการในงานมหกรรมรวมใจปฐมวัยสร้างชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_152275_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมจัดนิทรรศการในงานมหกรรมรวมใจปฐมวัยสร้างชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_152275_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "4 ก.ย. 2560",
      "no": "ปท 0023.3/ 14858",
      "title": "การจัดกิจกรรมที่ 2 อบรมครูและผู้ดูแลเด็กในศูนย์พัฒนาเด็กเล็กสาธิต เพื่อเป็นวิทยากรกระบวนการ Training Of The Trainer(โครงการที่ 1 และ 2) ตามแผนงานความร่วมมือกับองค์กรยูนิเซฟ ประเทศไทย (ประกาศมาแล้ว 3025 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมที่ 2 อบรมครูและผู้ดูแลเด็กในศพด.สาธิต.pdf&filepath=dispatch_upload/backend/core_dispatch_152274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมที่ 2 อบรมครูและผู้ดูแลเด็กในศพด.สาธิต.pdf&filepath=dispatch_upload/backend/core_dispatch_152274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "4 ก.ย. 2560",
      "no": "ปท 0023.2/ว877/878",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี (ครั้งที่ 8/60 ลว. 25 ส.ค. 60) (ประกาศมาแล้ว 3025 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ.ครั้งที่ 8-60 ลว.25 ส.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_152273_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.ท.จ.ครั้งที่ 8-60 ลว.25 ส.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_152273_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "4 ก.ย. 2560",
      "no": "ปท 0023.2/ว878/880/881",
      "title": "แจ้งมติที่ประชุมคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (ครั้งที่ 8/60 ลว. 28 ส.ค. 60) (ประกาศมาแล้ว 3025 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต.ครั้งที่ 8-60 ลว.28 ส.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_152272_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต.ครั้งที่ 8-60 ลว.28 ส.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_152272_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "1 ก.ย. 2560",
      "no": "ปท 0023.5/ว14813",
      "title": "ขอเชิญประชุมซักซ้อมความเข้าใจแนวทางปฏิบัติตามพระราชบัญญัติการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 และกฎหมายระเบียบที่เกี่ยวข้อง (ประกาศมาแล้ว 3028 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170901145506374.pdf&filepath=dispatch_upload/backend/core_dispatch_152271_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170901145506374.pdf&filepath=dispatch_upload/backend/core_dispatch_152271_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "1 ก.ย. 2560",
      "no": "ปท 0023.3/ 14803",
      "title": "การคัดเลือกรางวัลครูดีเด่น STEM Education ประเทศไทย ครั้งที่ 4 (ประกาศมาแล้ว 3028 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกรางวัลครูดีเด่น STEM Education ประเทศไทย ครั้งที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_152270_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกรางวัลครูดีเด่น STEM Education ประเทศไทย ครั้งที่ 4.pdf&filepath=dispatch_upload/backend/core_dispatch_152270_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    },
    {
      "date": "1 ก.ย. 2560",
      "no": "ปท 0023.3/ 14798",
      "title": "โครงการประชุมเชิงปฏิบัติการขับเคลื่อนการยกระดับคุณภาพการศึกษาด้วยเทคโนโลยีสารสนเทศ DLIT (ประกาศมาแล้ว 3028 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมปฏิบัติการขับเคลื่อนการยกระดับคุณภาพการศึกษา DLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_152269_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมปฏิบัติการขับเคลื่อนการยกระดับคุณภาพการศึกษา DLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_152269_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1214,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1214"
    }
  ]
}